export const addImage = (key: string, parent?: egret.DisplayObjectContainer) => {
    const texture = RES.getRes(key);
    const bitmap = new egret.Bitmap(texture);
    parent && parent.addChild(bitmap);
    return bitmap;
}

export const getResPath = () => window['resPath'] || '';